## libexporter-tiny-perl 0.038

=== debian/changelog ===
libexporter-tiny-perl (0.038-2) unstable; urgency=medium

  * Update copyright info:
    + Use git scheme in Github source URI.
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 18:24:15 +0200

libexporter-tiny-perl (0.038-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#746492.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Apr 2014 17:06:35 +0200
