=== debian/control ===
Source: libexporter-tiny-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libexporter-tiny-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexporter-tiny-perl.git
Homepage: https://metacpan.org/release/Exporter-Tiny

Package: libexporter-tiny-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: tiny exporter similar to Sub::Exporter
 Exporter::Tiny is an exporter for Perl with the features of
 Sub::Exporter but only core dependencies.
