## libexporter-tiny-perl 0.042

=== debian/changelog ===
libexporter-tiny-perl (0.042-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.040
    + Document warning and error messages produced by Exporter::Tiny.
    + No longer load B.pm into memory any time anything is exported.
    + No longer die when redefining locally defined subs.
    + Warn when redefining any subs.
    0.042
    + Add an "unimport" feature.
    + Fix expand tags before option validation.
    + Document the warning emitted when you provide options to a
      function you are unimporting.
    + Housekeeping on %TRACKED.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit use web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Drop obsolete comment for CONTRIBUTING file.
    + Add alternate IRC and email contact forms.
  * Build-depend on libtest-fatal-perl and libtest-warnings-perl: Used
    optionally by testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 15:34:22 +0100
