=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
  devscripts,
  perl,
  debhelper,
- dh-buildinfo
+ dh-buildinfo,
+ libtest-fatal-perl,
+ libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libexporter-tiny-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexporter-tiny-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexporter-tiny-perl.git
 Homepage: https://metacpan.org/release/Exporter-Tiny
 
 Package: libexporter-tiny-perl
