=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,9 @@
 DEB_UPSTREAM_PACKAGE = Exporter-Tiny
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
 
+# Needed (optionally) by upstream testsuite
+deps-test-opt = libtest-fatal-perl, libtest-warnings-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps-test-opt)
+
 DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
