=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/Exporter-Tiny-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Exporter-Tiny/ .*/Exporter-Tiny-([\d.]+)\.tar\.gz
