## libexporter-tiny-perl 1.000000

=== debian/changelog ===
libexporter-tiny-perl (1.000000-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest: add debian/tests/pkg-perl/smoke-files.
    The tests need the examples/ directory as well.
  * Fix Vcs-Git URL in debian/control.
  * Use HTTPS for some URLs in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Nov 2017 19:12:43 +0100

libexporter-tiny-perl (1.000000-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.000000
  * update upstream copyright
  * watch: use secure protocol for accessing www.cpan.org
  * watch: replace http://search.cpan.org with https://metacpan.org
  * bump debhelper compatibility level to 9
  * add Testsuite header
  * override a lintian warning about an export tag that looks like a typo
  * use canonical URL for Vcs-Git
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 10:28:38 +0200
