=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 9),
  dh-buildinfo,
  libtest-fatal-perl,
  libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libexporter-tiny-perl
+Standards-Version: 4.1.1
+Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexporter-tiny-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexporter-tiny-perl.git
 Homepage: https://metacpan.org/release/Exporter-Tiny
