=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://www.cpan.org/authors/id/T/TO/TOBYINK/Exporter-Tiny-([\d.]+)\.tar\.gz
https://metacpan.org/release/Exporter-Tiny .*/Exporter-Tiny-([\d.]+)\.tar\.gz
