## libexporter-tiny-perl 1.002001

=== debian/changelog ===
libexporter-tiny-perl (1.002001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ intrigeri ]
  * Port to dh.
  * Import new upstream version.
  * Add myself to Uploaders.
  * Bump debhelper compat level to 11 and update versioned build-dependency
    accordingly.
  * Declare compliance with Policy 4.1.5.
  * Declare that debian/rules does not require root.
  * gbp.conf:
    - drop settings that should be set per-user and not in every package;
    - update section name.
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Thu, 26 Jul 2018 03:41:16 +0000
