## libexporter-tiny-perl 1.002002

=== debian/changelog ===
libexporter-tiny-perl (1.002002-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Import new upstream release
  * Ensure we use system build dependencies instead of embedded modules in inc/
  * Update upstream copyright years and holders
  * Tag test-only build dependencies as <!nocheck>
  * Declare compliance with Debian Policy 4.5.0

 -- intrigeri <intrigeri@debian.org>  Sat, 16 May 2020 09:05:00 +0000
