=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends:
  devscripts,
  perl,
- debhelper (>= 11~),
- libtest-fatal-perl,
- libtest-warnings-perl
+ debhelper-compat (= 12),
+ libtest-fatal-perl <!nocheck>,
+ libtest-warnings-perl <!nocheck>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, intrigeri <intrigeri@debian.org>
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl
