=== debian/control ===
Source: libexporter-tiny-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, intrigeri <intrigeri@debian.org>
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl
Homepage: https://metacpan.org/release/Exporter-Tiny
Rules-Requires-Root: no

Package: libexporter-tiny-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Multi-Arch: foreign
Description: tiny exporter similar to Sub::Exporter
 Exporter::Tiny is an exporter for Perl with the features of
 Sub::Exporter but only core dependencies.
