## libexporter-tiny-perl 1.006002

=== debian/changelog ===
libexporter-tiny-perl (1.006002-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 1.006001.
  * Update years of upstream copyright.

  * Import upstream version 1.006002.
  * Update Homepage in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 18:48:30 +0200
