=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl
-Homepage: https://metacpan.org/release/Exporter-Tiny
+Homepage: https://exportertiny.github.io/
 Rules-Requires-Root: no
 
 Package: libexporter-tiny-perl
