## libexporter-tiny-perl 1.006003

=== debian/changelog ===
libexporter-tiny-perl (1.006003-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 1.006003.
  * Update debian packaging and upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

  [ gregor herrmann ]
  * debian/watch: use uscan macros.
  * Update lintian override info format in d/source/lintian-overrides.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 07 Dec 2025 09:16:38 -0600
