=== debian/control ===
Source: libexporter-tiny-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 intrigeri <intrigeri@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-tiny-perl.git
Homepage: https://exportertiny.github.io/

Package: libexporter-tiny-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: tiny exporter similar to Sub::Exporter
 Exporter::Tiny is an exporter for Perl with the features of
 Sub::Exporter but only core dependencies.
